# Uses of Interface
com.sun.mirror.apt.Filer

Packages that use Filer
Package
Description
com.sun.mirror.apt
Classes used to communicate information between annotation processors and an annotation processing tool.

## Uses of Filer in com.sun.mirror.apt

Methods in com.sun.mirror.apt that return Filer
Modifier and Type
Method
Description
`Filer`
AnnotationProcessorEnvironment.`getFiler()`
Returns the filer used to create new source, class, or auxiliary files.